Debian Bug report logs - #391411
ITA: libgtk-trayicon-ruby -- system tray protocol library for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:04:42 UTC

Owned by: Paul van Tilburg <paulvt@debian.org>

Severity: normal

Fixed in version libgtk-trayicon-ruby/0.1.0-6

Done: Paul van Tilburg <paulvt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391411; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: libgtk-trayicon-ruby -- system tray protocol library for Ruby
Date: Fri, 6 Oct 2006 23:22:30 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libgtk-trayicon-ruby, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: libgtk-trayicon-ruby
Binary: libgtk-trayicon-ruby, libgtk-trayicon-ruby1.8
Version: 0.1.0-4.1
Priority: optional
Section: devel
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: debhelper (>= 4.0.0), libgnome2-ruby, libgtk2.0-dev, ruby1.8-dev, ruby1.8
Architecture: any
Standards-Version: 3.6.2.1
Format: 1.0
Directory: pool/main/libg/libgtk-trayicon-ruby
Files:
 fe6d6cd755f1558130ba754870ec7286 700 libgtk-trayicon-ruby_0.1.0-4.1.dsc
 77a47e80a49e5a944da6aaf2768527c8 15174 libgtk-trayicon-ruby_0.1.0.orig.tar.gz
 0a2ca45c24bf1d842dc71e380a23b22b 1788 libgtk-trayicon-ruby_0.1.0-4.1.diff.gz

Package: libgtk-trayicon-ruby
Priority: optional
Section: devel
Installed-Size: 40
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: all
Version: 0.1.0-4.1
Depends: libgtk-trayicon-ruby1.8
Filename: pool/main/libg/libgtk-trayicon-ruby/libgtk-trayicon-ruby_0.1.0-4.1_all.deb
Size: 2112
MD5sum: 52ced4fce3305d1989cb1345d673f22f
SHA1: 7ad86188190c79a29cc742ca526d204014851464
SHA256: 4a7844ef67820b27ab63396de3b3792737933ae7d10263c99ebda94143d731d5
Description: system tray protocol library for Ruby
 Depend package for installing the current default ruby version.
 .
 Ruby/GtkTrayIcon is a Ruby 1.8 binding for the System Tray Protocol
 Specification based on code from the EGG library.
Tag: langdevel::ruby

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#391411; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul van Tilburg <paulvt@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 391411@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 391411@bugs.debian.org
Subject: Adopting libgtk-trayicon-ruby
Date: Fri, 3 Nov 2006 15:07:17 +0100
retitle 391411 ITA: libgtk-trayicon-ruby -- system tray protocol library for Ruby
owner 391411 !
thanks

Hello,

I'd like to adopt libgtk-trayicon-ruby and put it under the
maintenance of the Debian/Ruby Extras team with me as main
maintainer.

Paul

-- 
Student @ Eindhoven                         | email: paulvt@debian.org
University of Technology, The Netherlands   | JID: paul@luon.net
>>> Using the Power of Debian GNU/Linux <<< | GnuPG key ID: 0x50064181



Changed Bug title. Request was from Paul van Tilburg <paulvt@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul van Tilburg <paulvt@debian.org>. Request was from Paul van Tilburg <paulvt@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul van Tilburg <paulvt@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 391411-close@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 391411-close@bugs.debian.org
Subject: Bug#391411: fixed in libgtk-trayicon-ruby 0.1.0-6
Date: Wed, 08 Nov 2006 19:09:53 -0800
Source: libgtk-trayicon-ruby
Source-Version: 0.1.0-6

We believe that the bug you reported is fixed in the latest version of
libgtk-trayicon-ruby, which is due to be installed in the Debian FTP archive:

libgtk-trayicon-ruby1.8_0.1.0-6_powerpc.deb
  to pool/main/libg/libgtk-trayicon-ruby/libgtk-trayicon-ruby1.8_0.1.0-6_powerpc.deb
libgtk-trayicon-ruby_0.1.0-6.diff.gz
  to pool/main/libg/libgtk-trayicon-ruby/libgtk-trayicon-ruby_0.1.0-6.diff.gz
libgtk-trayicon-ruby_0.1.0-6.dsc
  to pool/main/libg/libgtk-trayicon-ruby/libgtk-trayicon-ruby_0.1.0-6.dsc
libgtk-trayicon-ruby_0.1.0-6_all.deb
  to pool/main/libg/libgtk-trayicon-ruby/libgtk-trayicon-ruby_0.1.0-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391411@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul van Tilburg <paulvt@debian.org> (supplier of updated libgtk-trayicon-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  8 Nov 2006 22:51:15 +0100
Source: libgtk-trayicon-ruby
Binary: libgtk-trayicon-ruby libgtk-trayicon-ruby1.8
Architecture: source all powerpc
Version: 0.1.0-6
Distribution: unstable
Urgency: low
Maintainer: Paul van Tilburg <paulvt@debian.org>
Changed-By: Paul van Tilburg <paulvt@debian.org>
Description: 
 libgtk-trayicon-ruby - system tray protocol library for Ruby
 libgtk-trayicon-ruby1.8 - system tray protocol library for Ruby 1.8
Closes: 391411
Changes: 
 libgtk-trayicon-ruby (0.1.0-6) unstable; urgency=low
 .
   * Set the new maintainer field to me. (Closes: #391411)
   * This package is now maintained by the Debian/Ruby Extras team.
   * CDBSified the package using ruby-pkg-tools.
   * Added debian/watch file.
   * Switched to debhelper (>= 5).
Files: 
 0791546e7ad03c380a2e3842897ee329 1355 devel optional libgtk-trayicon-ruby_0.1.0-6.dsc
 c6b268a77f007b9af74f2972530bfee7 2255 devel optional libgtk-trayicon-ruby_0.1.0-6.diff.gz
 02b45493c81d6e3ec5340dbfadaa5d58 3230 devel optional libgtk-trayicon-ruby_0.1.0-6_all.deb
 9996ecff4f383c8142643c88ed16d5fa 11016 devel optional libgtk-trayicon-ruby1.8_0.1.0-6_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFUlnWJBBhylAGQYERAh1gAJ4xFgvYGEEhpbLE3BJdaHTOLafLJgCfVSxw
84DbSp4FjlVsIIl9UtEjyLY=
=lJ50
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:15:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:54:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.